package com.yc.education.mapper;

import com.yc.education.model.Idea;
import com.yc.education.util.MyMapper;

import java.util.List;

public interface IdeaMapper extends MyMapper<Idea> {
    List<Idea> getIdeas();
    Idea getIdeaById(Integer id);
}